SQL-Interp

Prerequisites

SQL-Interp declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBI1DBI-1.631122.86
Sub::Exporter0Sub-Exporter-0.987131.43
perlv5.8.0perl0.00

SQL-Interp declares the following 4 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Filter::Simple0Filter-Simple-0.91122.857142857143
Module::Build0.38Module-Build-0.4210134.285714285714
Scalar::Util0Scalar-List-Utils-1.41125.714285714286
Text::Balanced1.87Text-Balanced-2.02128.571428571429